using System;
using System.Collections.Generic;
using System.Text;

namespace CrossCutting
{
    public static class ExtensionMetods
    {
	    public static bool IsNumeric(this string value)
	    {
		    int intResult = 0;
		    long longResult = 0;
		    if (int.TryParse(value, out intResult) || long.TryParse(value,out longResult))
		    {
			    return true;
		    }
		    return false;
	    }
    }
}

